### Name: deleteMVC
### Title: Delete a MVC object
### Aliases: deleteMVC
### Keywords: data

### ** Examples

  if (interactive())
  {
    loadData("USArrests")
    loadData("USJudgeRatings")
    setActiveMVC("USArrests")
    createSpreadsheet()
    setActiveMVC("USJudgeRatings")
    createSpreadsheet()
    # now delete the USArrests MVC (which is not active)
    deleteMVC("USArrests")
  }



